{% extends 'base.html' %}

{% block content %}
{% include "base.html" %}
    {% block additionalHeader %}
        <meta charset="utf-8">
        <title>Create Kategori Apparel</title>
    {% endblock %}

<body>
    <h3>Form Kategori</h3>
    <form action="{% url 'create_kategori' %}" method="post">
        {% csrf_token %}
        <label for="nama_kategori">Kama Kategori:</label><br>
        <input type="text" id="nama_kategori" name="nama_kategori" required><br>
        <input type="submit" value="Submit">
    </form>
</body>
{% endblock %}
